:MENUSTART
cls
type edu.txt
ask -t120 Type a number to pick a game:

if ERRORLEVEL 53 goto SPY
if ERRORLEVEL 52 goto ROCKY
if ERRORLEVEL 51 goto OREGON
if ERRORLEVEL 50 goto MAVIS
if ERRORLEVEL 49 goto WHERE
if ERRORLEVEL 0 goto MENUEND

:WHERE
echo Loading Where in the world is Carmen Sandiego...
cd WITWICS
echo Press any key when prompted to enter a disk.
echo Press CTRL-Q to quit the game.
pause
carmen
cd ..
goto MENUSTART

:MAVIS
echo Loading Mavis Beacon Teaches Typing...
cd mavisb
mavis
cd ..
goto MENUSTART

:OREGON
echo Loading Oregon Trail...
cd otrail
oregon
cd ..
goto MENUSTART

:ROCKY
echo Loading Rocky's Boots...
cd rboots
call rocky's.bat
mode co80
cd ..
goto MENUSTART

:SPY
echo Loading The Spy's Adventures in North America...
cd spyna
echo This game uses SPACEBAR to switch options and ENTER to choose an option.
pause
spy
cd ..
goto MENUSTART

:MENUEND
REM go back to main games menu
games.bat
